'@context':
  '@version': 1.1
  _id: '@id'
  _project:
    '@context':
      '@version': 1.1
      _id: '@id'
      created: schema:dateCreated
      creator:
        '@context':
          '@version': 1.1
          _id: '@id'
          affiliation: schema:affiliation
          alternate_name: schema:alternateName
          email: schema:email
          label: rdfs:label
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          rdfs: http://www.w3.org/2000/01/rdf-schema#
          schema: http://schema.org/
        '@id': schema:creator
      name: schema:name
      prov: http://www.w3.org/ns/prov#
      schema: http://schema.org/
      updated: schema:dateUpdated
      version: schema:schemaVersion
    '@id': schema:isPartOf
  based_on: schema:isBasedOn
  created: schema:dateCreated
  creator:
    '@context':
      '@version': 1.1
      _id: '@id'
      affiliation: schema:affiliation
      alternate_name: schema:alternateName
      email: schema:email
      label: rdfs:label
      name: schema:name
      prov: http://www.w3.org/ns/prov#
      rdfs: http://www.w3.org/2000/01/rdf-schema#
      schema: http://schema.org/
    '@id': schema:creator
  date_published: schema:datePublished
  description: schema:description
  files:
    '@context':
      '@version': 1.1
      _id: '@id'
      _project:
        '@context':
          '@version': 1.1
          _id: '@id'
          created: schema:dateCreated
          creator:
            '@context':
              '@version': 1.1
              _id: '@id'
              affiliation: schema:affiliation
              alternate_name: schema:alternateName
              email: schema:email
              label: rdfs:label
              name: schema:name
              prov: http://www.w3.org/ns/prov#
              rdfs: http://www.w3.org/2000/01/rdf-schema#
              schema: http://schema.org/
            '@id': schema:creator
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          schema: http://schema.org/
          updated: schema:dateUpdated
          version: schema:schemaVersion
        '@id': schema:isPartOf
      added: schema:dateCreated
      based_on: schema:isBasedOn
      creator:
        '@context':
          '@version': 1.1
          _id: '@id'
          affiliation: schema:affiliation
          alternate_name: schema:alternateName
          email: schema:email
          label: rdfs:label
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          rdfs: http://www.w3.org/2000/01/rdf-schema#
          schema: http://schema.org/
        '@id': schema:creator
      name: schema:name
      path: prov:atLocation
      prov: http://www.w3.org/ns/prov#
      schema: http://schema.org/
      url: schema:url
      wfprov: http://purl.org/wf4ever/wfprov#
    '@id': schema:hasPart
  identifier: schema:identifier
  in_language:
    '@context':
      '@version': 1.1
      alternate_name: schema:alternateName
      name: schema:name
      schema: http://schema.org/
    '@id': schema:inLanguage
  keywords: schema:keywords
  license: schema:license
  name: schema:name
  path: prov:atLocation
  prov: http://www.w3.org/ns/prov#
  same_as:
    '@context':
      '@version': 1.1
      _id: '@id'
      schema: http://schema.org/
      url: schema:url
    '@id': schema:sameAs
  schema: http://schema.org/
  short_name: schema:alternateName
  tags:
    '@context':
      '@version': 1.1
      _id: '@id'
      commit: schema:location
      created: schema:startDate
      dataset: schema:about
      description: schema:description
      name: schema:name
      schema: http://schema.org/
    '@id': schema:subjectOf
  url: schema:url
  version: schema:version
  wfprov: http://purl.org/wf4ever/wfprov#
'@type':
- prov:Entity
- schema:Dataset
- wfprov:Artifact
_id: https://renkulab.io/datasets/0f83880f-0f84-4f31-ac1c-1d797625a305
_label: 0f83880f-0f84-4f31-ac1c-1d797625a305
_project:
  '@type':
  - prov:Location
  - schema:Project
  _id: https://renkulab.io/projects/covid-19/covid-19-public-data
  created: '2020-03-11T21:43:12.736000+00:00'
  creator:
    '@type':
    - prov:Person
    - schema:Person
    _id: mailto:cramakri@ethz.ch
    affiliation: null
    alternate_name: null
    email: cramakri@ethz.ch
    label: Chandrasekhar Ramakrishnan
    name: Chandrasekhar Ramakrishnan
  name: covid-19-dashboard
  updated: '2020-03-11T21:43:12.736000+00:00'
  version: '1'
based_on: null
created: '2020-03-22T21:08:09.847057+00:00'
creator:
- '@type':
  - prov:Person
  - schema:Person
  _id: mailto:rokroskar@gmail.com
  affiliation: null
  alternate_name: null
  email: rokroskar@gmail.com
  label: Rok Roskar
  name: Rok Roskar
date_published: null
description: Detailed population statistics for Switzerland. Obtained from the Swiss
  Federal Statistics Office https://www.bfs.admin.ch/bfs.
files:
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://renkulab.io/blob/ea159a5ac48cc7d9f677f985fdc5c27d8b55c5ca/data/ch-population-statistics/ch-population-by-age-canton.xls
  _label: data/ch-population-statistics/ch-population-by-age-canton.xls@ea159a5ac48cc7d9f677f985fdc5c27d8b55c5ca
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://renkulab.io/projects/covid-19/covid-19-public-data
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-22T21:11:15.712195+00:00'
  based_on: null
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:rokroskar@gmail.com
    affiliation: null
    alternate_name: null
    email: rokroskar@gmail.com
    label: Rok Roskar
    name: Rok Roskar
  name: ch-population-by-age-canton.xls
  path: data/ch-population-statistics/ch-population-by-age-canton.xls
  url: https://www.bfs.admin.ch/bfsstatic/dam/assets/9635943/master
identifier: 0f83880f-0f84-4f31-ac1c-1d797625a305
in_language: null
keywords: []
license: null
name: ch-population-statistics
path: .renku/datasets/0f83880f-0f84-4f31-ac1c-1d797625a305
same_as: null
short_name: ch-population-statistics
tags: []
url: https://renkulab.io/datasets/0f83880f-0f84-4f31-ac1c-1d797625a305
version: null
